/* CSS */
:root {
  --h: #fffacd;
  --a: rgb(0,0,255);
  --d: rgb(0,0,191);
}
@font-face {
  font-family: normal;
  src: url(fonts/OpenSans-Regular.ttf);
}
@font-face {
  font-family: kursiv;
  src: url(fonts/OpenSans-Italic.ttf);
}
@font-face {
  font-family: fett;
  src: url(fonts/OpenSans-Medium.ttf);
}
@font-face {
  font-family: sfett;
  src: url(fonts/OpenSans-SemiBold.ttf);
}
.c {
  text-align: center;
}
.r {
  text-align: right;
}
.f {
  font-family: fett;
}
a {
  color: var(--a);
  text-decoration: underline;
}
body {
  margin: 0;
  padding: 0;
  background-color: var(--h);
  color: var(--d);
  font-family: normal;
  font-size: 1em;
}
div {
  margin: 0 auto;
  padding: 0;
  background-color: #fff;
}
div.flex {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
}
p {
  margin: 0;
  padding: 0;
  hyphens: auto;
  text-align: center;
}
p.a {
  margin-top: 4px;
}
img {
  margin: 0;
  padding: 0;
}
h1 {
  margin: 1em 0 0;
  font-family: fett;
  font-size: 1.25em;
}
h2 {
  margin: 0;
  font-family: fett;
  font-size: 1.125em;
}
table {
  margin: 0 auto;
  border-collapse: collapse;
}
td {
  margin: 0;
  padding: 1px 4px;
  border: 1px solid var(--d);
  text-align: right;
}
td.o {
  margin: 0;
  padding: 3px;
  text-align: left;
}
th {
  font-family: fett;
  font-weight: normal;
}
button {
  margin: 8px 16px;
  padding: 0 8px;
  height: 24px;
  background-color: rgb(223,223,255);
  color: var(--d);
  font-family: normal;
  font-size: 0.875em;
  border: 1px solid var(--d);
  border-radius: 12px;
  cursor: pointer;
}
input[type=text] {
  margin: 0;
  padding: 1px 3px;
  width: 64px;
  border: 1px solid #888;
  color: #111;
  font-family: normal;
  font-size: 1em;
}
input[type=text]:focus {
  outline: 1px solid #888;
}
textarea {
  margin: 0;
  padding: 1px 3px;
  font-family: normal;
  font-size: 1em;
  color: #111;
  width: 432px;
  height: 88px;
  border: 1px solid #888;
}
textarea:focus {
  outline: 1px solid #888;
}
